@charset "utf-8";
/* CSS Document */

.menuholder {
	background-color: #09A8E0;
	min-height: 45px;
	overflow: visible;
	position: relative;
	z-index: 1000;
}
.container .col-lg-9 p {
	text-align: justify;
}
.container .col-lg-9 h3 {
	color: #39F;
}
.heading h3 {
	color: #FFF;
	background-color: #39F;
	text-align: center;
	margin: 0px;
	padding: 5px;
}
.heading.thumbnail ul li {
	padding-top: 8px;
	padding-bottom: 8px;
}
.col-lg-3.heading.thumbnail {
	margin-top: 20px;
}
.footer{
	
	background-color: #09A8E0;
	min-height: 45px;
	
	}.footer .container .col-lg-5 p {
	color: #FFF;
	padding-top: 10px;
}
.footer .container .col-lg-4 p {
	color: #FFF;
	padding-top: 10px;
}
.footer .container .col-lg-4 p a {
	color: #F60;
}
.container .col-lg-9 .col-lg-3 h4 {
	font-size: 12px;
	text-align: center;
}
.container-fluid .container .col-lg-9 .col-lg-4 h4 {
	text-align: center;
	font-size: 12px;
}
